@charset "utf-8";

/* 
---------------------------------------------------- */
#souji .pageTop {
    margin: 20px 0 0;
    text-align: right;
    font-size: 1.0em;
}
#souji .pageTop a{
    padding: 0 0 0 12px;
    background: url(/resource/images/shared/icn/pagetop-icn.png) no-repeat left center;
}
/*  */
#souji{
	margin: 0px;
	padding: 0px;
	width: 755px;
	font-size: 100%;
	line-height: 125%;
}
#souji .soujiBox{
    margin-bottom: 40px;
}

#souji img{
	border-style: none;
}
#souji a img:hover{
    opacity: 0.8;
}

#souji_right{
	width: 525px;
	float: right;
}
#souji_left{
    width: 210px;
    float: left;
    background: #e8ffec;
    padding-bottom: 10px;
}
.senzai_clear{
	font-size: 1px;
	line-height: 1px;
	clear: both;
}
/*  */
#souji h2.souji{
    font-size: 116%;
    line-height: 31px;
    font-weight: bold;
    color: #FFFFFF;
    background: url(/resource/club_com/special/souji/images/ttlBg_h2_Main.gif) no-repeat 0px 0px;
    margin: 0 0px 20px;
    height: 31px;
    width: 495px;
    padding-left: 30px;
}
/*  */
#souji #souji_kv{
	width: 725px;
	background: url(/resource/club_com/special/souji/images/img_Main.gif) no-repeat 0px 0px;
	height: 186px;
	padding: 20px 0px 0px 30px;
}
#souji #souji_kv h1{
	font-size: 40px;
	line-height: 40px;
	height: 55px;
	margin: 0px;
	color: #fff;
}
#souji #souji_kv p{
    font-size: 100%;
    line-height: 1.5;
    color: #FFFFFF;
    padding-left: 3px;
    width: 285px;
}
/*  */
#souji #souji_anchor{
	font-size: 11px;
	padding-top: 0px;
	line-height: 2;
	width: 525px;
	text-align: center;
    margin-bottom: 10px;
}
/*  */
#souji #souji_sokyu{
}

#souji #souji_sokyu .menuList li{
    list-style: none;
    padding-left: 12px;
    background-image: url(re);
    background: #FFFFFF url(/resource/club_com/special/souji/images/ico_ttl_arrow.png) no-repeat 3px center;
    display: inline;
    margin: 0 5px 0 0;
    line-height: 1.5;
}

.cate09{
    border: 1px solid #0075a1;
    border-radius: 3px;
    padding: 10px;
    box-sizing: border-box;
    position: relative;
}

#souji #souji_sokyu .cate09 .menuList li{
    display: block;
    margin: 0 0 0 0;
    font-size: 11px;
}

#soujiBnr h4{
    margin-bottom: 5px;
}
#soujiBnr .bnrS li{
    width: 176px;
    float: left;
    margin-left: 15px;
}
#soujiBnr .bnrS li:first-child{
    margin-left: 0;
}
#soujiBnr .soujiA{
    background-image: url(/resource/club_com/special/souji/images/bg_soujiA.gif);
    background-repeat: no-repeat;
    height: 98px;
    padding: 14px 0 29px 142px;
    margin: 0;
}

#soujiBnr .soujiB{
    background-image: url(/resource/club_com/special/souji/images/bg_soujiB.gif);
    background-repeat: no-repeat;
    height: 108px;
    padding: 14px 0 31px 16px;
    margin: 0;
}
#soujiBnr .soujiC{
    background-image: url(/resource/club_com/special/souji/images/bg_soujiC.gif);
    background-repeat: no-repeat;
    height: 98px;
    padding: 14px 0 31px 16px;
    margin: 0;
}
#soujiBnr .soujiD{
    background-image: url(/resource/club_com/special/souji/images/bg_soujiD.gif);
    background-repeat: no-repeat;
    height: 98px;
    padding: 14px 0 13px 16px;
    margin: 0 0 20px 0;
}
.layoutContainer{
	clear: both;
	overflow: hidden;
}
.layoutContainer .colWrapper:after{
	content: "";
	clear: both;
}
.layoutContainer .colWrapper .ColBlock,
.layoutContainer .colWrapper .ColBlock_L,
.layoutContainer .colWrapper .ColBlock_R{
	float: left;
	margin: 0 0 15px 10px;
	overflow: hidden;
}
.layoutContainer .colWrapper .colBlock:first-child,
.layoutContainer .colWrapper .colBlock_L:first-child,
.layoutContainer .colWrapper .colBlock_R:first-child{
	content: "";
	margin-left: 0;
}
.layoutContainer .col01 .colBlock{	
	width: 700px;	
}
.layoutContainer .col02_typeA .colBlock_L {	
    width: 233px;
    float: left;
    border: 1px solid #0075a1;
    border-radius: 3px;
    padding: 10px 10px 20px 10px;
    position: relative;
    margin-left: 15px;
}
.layoutContainer .col02_typeA .colBlock_R {	
    width: 232px;
    float: right;
    border: 1px solid #0075a1;
    border-radius: 3px;
    padding: 10px 10px 20px 10px;
    position: relative;
    margin-left: 15px;
}

.layoutContainer .col02_typeA .colBlock_L .ossmLink,
.layoutContainer .col02_typeA .colBlock_R .ossmLink{
    position: absolute;
    bottom: 0;
    right: 0;
}
.ossmLink:hover{
    opacity: 0.8;
}

.layoutContainer .col02_typeA .colBlock_L h3,
.layoutContainer .col02_typeA .colBlock_R h3,
.cate09 h3{
    padding: 0 0 5px 20px;
    margin: 0 0 10px;
    border-bottom: 1px solid #ccc;
    background-image: url(/resource/club_com/special/souji/images/ico_ttl_h3.gif);
    background-repeat: no-repeat;
    background-position: left 0px;
    font-size: 14px;
}


.layoutContainer .col02_typeA .col02_typeB .colBlock_R{
    width: 155px;
    float: left;
    border: none;
    margin-left: 0px;
    padding: 0;
    font-size: 11px;
}

.layoutContainer .col02_typeA .col02_typeB .colBlock_L {
    width: 68px;
    margin-right: 8px;
    float: left;
    border: none;
    padding: 0;
    box-sizing: border-box;
}


.layoutContainer .col02_typeC .colBlock_L{	
	width: 68px;
    float: left;
    margin-left: 10px;
}
.layoutContainer .col02_typeC .colBlock_R {
    width: 225px;
    float: left;
    margin-left: 10px;
}
.layoutContainer .col02_typeC .colBlock_R2 {
    width: 180px;
    float: left;
    margin-left: 20px;
}
.layoutContainer .col02_typeD .colBlock_L{	
	width: 266px;
    float: left;
    margin-right: 13px;
}
.layoutContainer .col02_typeD .ColBlock_R{	
	width: 246px;
    float: left;
}

.layoutContainer .col02_typeD .col02_typeE .colBlock_L {
    width: 101px;
    float: left;
    margin-right: 0;
}
.layoutContainer .col02_typeD .col02_typeE .colBlock_R{	
	width: 165px;
    float: left;
    margin-left: 0;
}
.layoutContainer .col03 .colBlock{	
	width: 226px;	
}
.layoutContainer .col04 .colBlock{	
	width: 167px;
}




#souji .senzai_p_box1{
	width: 171px;
	float: left;
	margin: 0px;
	padding: 0px;
	background: url(/resource/club_com/special/souji/images/senzai_pickup.gif) 0px 0px;
}
#souji .senzai_p_box2{
	width: 171px;
	float: left;
	margin: 0px 0px 0px 6px;
	padding: 0px;
	background: url(/resource/club_com/special/souji/images/senzai_pickup.gif) 0px 0px;
}
#souji .senzai_p_photo{
	background: url(/resource/club_com/special/souji/images/senzai_pickup.jpg) no-repeat 0px 0px;
	height: 85px;
	width: 169px;
	padding-top: 15px;
	text-align: center;
	vertical-align: middle;
	padding-bottom: 20px;
}
#souji .senzai_p_name{
	padding: 10px 10px 0px;
	font-weight: bold;
	min-height:45px;
	height: auto !important;
	height: 45px;
}
#souji .senzai_p_syosai{
	padding: 10px;
	font-size: 100%;
	line-height: 125%;
	min-height:60px;
	height: auto !important;
	height: 60px;
	color: #333333;
}
/*========== 税表記 ==========*/
#souji .senzai_p_hanbai{
	padding: 5px 0px 2px 10px;
	font-size: 83%;
	line-height: 130%;
	float: left;
	width: 80px;
	color: #333333;
}
#souji .senzai_p_kakaku{
	padding: 2px 10px 2px 0px;
	width: 70px;
	float: right;
	text-align: right;
	font-size: 116%;
	font-weight: bold;
	color: #e63228;
}

#souji .senzai_p_hanbai_TaxIn{
	padding-left: 10px;
	font-size: 83%;
	line-height: 130%;
	float: left;
	width: 80px;
	color: #333333;
}
#souji .senzai_p_kakaku_TaxIn{
	padding-right: 10px ;
	font-size: 83%;
	line-height: 130%;
	float: right;
	width: 70px;
	color: #333333;
	text-align: right;
}

#souji #souji_left ul{
	margin: 9px 0px 9px 9px;
	padding: 0px;
	border-top: 1px solid #d3f0ee;
	width: 191px;
}
#souji #souji_left li{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#souji #souji_left li a{
	font-size: 12px;
	line-height: 28px;
	color: #333333;
	display: block;
	padding: 0px 0px 0px 20px;
	height: 28px;
	width: 169px;
	text-decoration: none;
	border-right: 1px solid #d3f0ee;
	border-bottom: 1px solid #d3f0ee;
	border-left: 1px solid #d3f0ee;
}
#souji #souji_left #souji_ul01 li.txtLine2 a{
    line-height: 1.4;
    padding: 5px 0 8px 20px;
}


#souji #souji_left #souji_ul01 li a{
	background: #FFFFFF url(/resource/club_com/special/souji/images/ico_ttl_arrow.png) no-repeat 7px center;
}
#souji #souji_left #souji_ul01 li a:hover{
	background: #d5ffdc url(/resource/club_com/special/souji/images/ico_ttl_arrow.png) no-repeat 10px center;
}

#souji #souji_left li a:hover{
	text-decoration: underline;
}
#souji #souji_left h2#souji_search {
    font-size: 12px;
    line-height: 28px;
    color: #FFFFFF;
    background: url(/resource/club_com/special/souji/images/ttlBg_h2_side.gif) no-repeat 0px 0px;
    height: 28px;
    width: 180px;
    margin: 0px;
    padding: 0px 0px 0px 30px;
    font-weight: bold;
}

/* 
---------------------------------------------------- */

/*  */
ol#topicPath {
	margin: 0 0 15px 0;
	padding-bottom: 5px;
	border-bottom: 1px solid #C8C7C2;
}
ol#topicPath li {
	display: inline;
	font-size: 77%;
	line-height: 1.1;
	list-style-type: none;
}
ol#topicPath li a {
	padding-right: 10px;
	background: url(/guide/img/topic-path.gif) no-repeat right center;
}

ol#topicPath li.stay {
	color: #959691;
	font-weight: normal;
}
/*  */
div.slashBg {
	/*padding: 5px 10px;*/
	width: 755px;
	padding: 5px 0 5px 0px;
	margin: 35px 0 35px 0;
	border-top: 1px solid #ebebe6;
	border-bottom: 1px solid #ebebe6;
	background: transparent url(/com/img/bg_slash.gif) 0 0;
	overflow: hidden;
	clear: both;
}

dl#contents-footer {
border-top:1px solid #C8C8C3;
clear:both;
font-size:80%;
margin-top:40px;
width:100%;
}

/* senzai_rankign */
.ranking {
	width: 167px;
	float: left;
	margin-right: 11px;
}
.ranking.last_childe {
	margin-right: 0px;
}
.ranking_title {
	font-size: 12px;
	color: #fff;
	padding: 9px 0;
	text-align: center;
	background: #0081dc;
}
.rankingBlc {
	width: 147px;
	padding: 0 9px;
	border: 1px solid #ccc;
	border-bottom: 2px dotted #ccc;
	border-top: none;
}
.rankingBlc-no3 {
	border-bottom: 1px solid #ccc;
}
.rankingBlc_top {
	position: relative;
	padding-top: 8px;
}
.rankingBlc_num {
	width:32px;
	position: absolute;
	top: 8px;
	left: 0;
}
.rankingBlc_photo {
	width: 147px;
	height: 80px;
  margin-bottom: 6px;
  text-align: center;
}
.rankingBlc_name {
	font-size: 0.83em;
	margin-bottom: 20px;
}
.rankingBlc_bottom {
	margin-top: 5px;
}
.rankingBlc_price {
	float: left;
	width: 8em;
	font-size: 0.83em;
}
.rankingBlc_priceTitle {
	margin: 5px 0 8px 0;
}
.rankingBlc_priceNum {
	width: auto;
	float: right;
	font-size: 1.3em;
	color: #d80000;
	line-height: 1.4;
}
.rankingBlc_itemBtn {
	text-align: right;
	margin-bottom: 8px;
}
.rankingBlc_itemBtn input.text {
	margin-right: 15px;
}
.rankingBlc_link {
	padding-bottom:10px;
	font-size:10px;
}

